@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@200;400;500;700&display=swap');

html{
    box-sizing: border-box;
}

*,
*::before,
*::after {
    box-sizing: inherit;
    padding: 0;
  margin: 0;
}
ul{list-style: conic-gradient; margin: 0 0 0 18px;}

body{
	font-family: 'Unbounded', sans-serif;
	color: var(--Main-color, #383838);

text-edge: cap;

font-size: 14px;
font-style: normal;
font-weight: 300;
line-height: 140%; 
	
}



.bg-body{
	background: url(../img/bg.jpg) repeat-y;
	background-position: center center;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.content{
	max-width:100%;
	width:1670px;
	margin: 0 auto;
}
.row{
	padding: 0 15px;
}
.logo{padding: 66px 0 60px 0;}


.top-title{
	color: var(--Accent-color, #00A6A5);
leading-trim: both;
text-edge: cap;
font-family: Unbounded;
font-size: 48px;
font-style: normal;
font-weight: 400;
line-height: normal; 
max-width: 1092px;
margin-bottom: 40px;
}

.top-text{max-width: 522px;
}


.bottom-cont{display: flex;
margin-top: 107px;
justify-content: space-between;
}


.bottom-left{width:40%;
padding-right: 52px;
color: var(--Accent-color, #00A6A5);
leading-trim: both;
text-edge: cap;
font-family: Unbounded;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 27px */ 
}
.bottom-right p {padding-bottom: 15px;}
.bottom-right b {padding-bottom: 15px; line-height: 140%; }
.bottom-right{
	padding-left: 32px;
	border-left: 1px solid #00A6A5;
	padding-bottom: 55px;
	
	
}


.center-btn {
  margin-top: 60px;
  display: flex;
  justify-content: left;
}

.btn-send{
padding: 15px 60px;
text-decoration: none;
margin-right: 33px;
display: flex;
  align-items: center;
  font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal; 
color: var(--Main-color, #383838); 
	border-radius: 60px;
border: 1px solid var(--Accent-color, #00A6A5);
	
}



@media (max-width: 960px) {

.top-title{font-size: 28px;}
.center-btn {
  
  display: block;

}


.btn-send{margin-bottom: 15px;
  max-width: 388px;}
	


.bottom-cont {
  display: block;}


.bottom-left {
  width: 100%;
  padding: 0 0 32px 0;
}


.bottom-right {
  padding:32px 0 0  0;
  border-top: 1px solid #00A6A5;
  border-left: none;
  padding-bottom: 55px;
}


}	


@media (max-width: 480px) {
	.bottom-left{font-size: 16px;}
 .btn-send {
    font-size: 13px;
    padding: 15px 35px;
    max-width: 100%;
    justify-content: center;
  }
.top-title{font-size: 28px;}
}